<?php

class Login_model extends CI_Model {

	public function getAll($tabla) {
		return $this->db->get($tabla)->result();
	}

	public function get($id, $tabla) {
		return $this->db->where('id', $id)->get($tabla)->row();
	}

	public function getUsuario($usuario, $password) {
		return $this->db->where('usuario', $usuario)->where('password', $password)->get('usuario')->row();
	}

	public function empresa() {
		return $this->db->get('empresa')->first_row();
	}

}
